Tue, 04 Aug 2020 11:54:03 UTC

Information for build spacewalk-abrt-2.8.3-5.module_el8.0.0+43+68a81eb1

ID3815
Package Namespacewalk-abrt
Version2.8.3
Release5.module_el8.0.0+43+68a81eb1
Epoch
Sourcegit+https://git.centos.org/rpms/spacewalk-abrt#51b9cae6bf2c8beaf1db7229a94cebdfdeb54ad5
SummaryABRT plug-in for rhn-check
Descriptionspacewalk-abrt - rhn-check plug-in for collecting information about crashes handled by ABRT.
Built bymbox-mbs-backend
State complete
Volume DEFAULT
StartedMon, 24 Jun 2019 16:43:49 UTC
CompletedMon, 24 Jun 2019 16:44:41 UTC
Taskbuild (module-rhn-tools-1.0-8000020190624155504-6cb753b5, /rpms/spacewalk-abrt:51b9cae6bf2c8beaf1db7229a94cebdfdeb54ad5)
Extra{'source': {'original_url': 'git+https://git.centos.org/rpms/spacewalk-abrt?#51b9cae6bf2c8beaf1db7229a94cebdfdeb54ad5'}}
Tags
module-rhn-tools-1.0-8000020190624155504-6cb753b5
module-rhn-tools-1.0-8000020190624155504-6cb753b5-build
module-rhn-tools-1.0-8000020190628020724-6ec19280
module-rhn-tools-1.0-8000020190628020724-6ec19280-build
module-rhn-tools-1.0-8000020190628155147-6ec19280
module-rhn-tools-1.0-8000020190628155147-6ec19280-build
RPMs
src
spacewalk-abrt-2.8.3-5.module_el8.0.0+43+68a81eb1.src.rpm (info) (download)
noarch
python3-spacewalk-abrt-2.8.3-5.module_el8.0.0+43+68a81eb1.noarch.rpm (info) (download)
spacewalk-abrt-2.8.3-5.module_el8.0.0+43+68a81eb1.noarch.rpm (info) (download)
Logs
noarch
build.log
state.log
root.log
hw_info.log
mock_output.log
noarch_rpmdiff.json
Changelog * Fri Nov 02 2018 Tomas Kasparek <tkasparek@redhat.com> 2.8.3-5 - Resolves: #1623111 - use base64.encodebytes if possible (tkasparek@redhat.com) * Tue Mar 20 2018 Tomas Kasparek <tkasparek@redhat.com> 2.8.3-4 - don't build python2 subpackages on systems with default python3 (tkasparek@redhat.com) * Wed Mar 14 2018 Tomas Kasparek <tkasparek@redhat.com> 2.8.3-3 - build spacewalk-abrt for python3 (tkasparek@redhat.com) * Mon Mar 05 2018 Tomas Kasparek <tkasparek@redhat.com> 2.8.3-2 - rebuild for rhel8 * Fri Feb 09 2018 Michael Mraka <michael.mraka@redhat.com> 2.8.3-1 - remove install/clean section initial cleanup - removed Group from specfile - removed BuildRoot from specfiles * Mon Oct 09 2017 Michael Mraka <michael.mraka@redhat.com> 2.8.2-1 - use standard rpmbuild bytecompile - modules are now in standard sitelib path - install files into python_sitelib/python3_sitelib - split spacewalk-abrt into python2/python3 specific packages * Wed Sep 06 2017 Michael Mraka <michael.mraka@redhat.com> 2.8.1-1 - purged changelog entries for Spacewalk 2.0 and older - Bumping package versions for 2.8. * Mon Jul 31 2017 Eric Herget <eherget@redhat.com> 2.7.3-1 - update copyright year * Mon Jul 17 2017 Jan Dobes 2.7.2-1 - Updating .po translations from Zanata - Updated links to github in spec files - Migrating Fedorahosted to GitHub * Mon Jan 23 2017 Jan Dobes 2.7.1-1 - abrt python2/3 fix - Bumping package versions for 2.7. * Wed Nov 09 2016 Gennadii Altukhov <galt@redhat.com> 2.6.2-1 - Revert Project-Id-Version for translations * Tue Nov 08 2016 Gennadii Altukhov <galt@redhat.com> 2.6.1-1 - Regenerating .po and .pot files for spacewalk-abrt. - Updating .po translations from Zanata - Bumping package versions for 2.6. * Tue May 24 2016 Tomas Kasparek <tkasparek@redhat.com> 2.5.5-1 - updating copyright years - Regenerating .po and .pot files for spacewalk-abrt. - Updating .po translations from Zanata * Wed May 18 2016 Tomas Kasparek <tkasparek@redhat.com> 2.5.4-1 - encodestring expected bytes, not string * Tue Apr 26 2016 Gennadii Altukhov <galt@redhat.com> 2.5.3-1 - Adapt spacewalk-abrt to Python 2/3 * Thu Feb 18 2016 Jan Dobes 2.5.2-1 - fixing warning - do not evaluate Makefile - do not keep this file in git - pulling *.po translations from Zanata - fixing current *.po translations * Fri Nov 13 2015 Tomas Kasparek <tkasparek@redhat.com> 2.5.1-1 - python is not part of basic Fedora installation anymore - Bumping package versions for 2.5. * Fri Sep 25 2015 Jan Dobes 2.4.2-1 - support translations in spacewalk-abrt * Wed Sep 23 2015 Jan Dobes 2.4.1-1 - Pulling updated *.po translations from Zanata. - Bumping package versions for 2.4. - Bumping package versions for 2.3. - Bumping package versions for 2.2. * Thu Oct 31 2013 Tomas Kasparek <tkasparek@redhat.com> 2.1.4-1 - explicitely require abrt-cli * Mon Sep 30 2013 Michael Mraka <michael.mraka@redhat.com> 2.1.3-1 - Reading only one line - 1002041 - File content is loaded only when needed * Tue Sep 17 2013 Michael Mraka <michael.mraka@redhat.com> 2.1.2-1 - Grammar error occurred * Tue Sep 03 2013 Milan Zazrivec <mzazrivec@redhat.com> 2.1.1-1 - 1002041 - don't upload crash file if over the size limit or the upload is disabled - Bumping package versions for 2.1.